<rsnavig rs="payments_rs">
<table class="list_footer" border="0" cellspacing="0">
  <tr>
    <td width="25%">
      T_("Found: {{AllRecs}} payments")
    </td>
    <td width="25%">
      T_("Page {{CurrPage}} of {{LastPage}}")
    </td>
    <td>
      <if condition="'{{CurrPage}}' > '{{PrevPage}}'">
        <a href="javascript:SendEvent('paymentList','next','page=1')">
          &amp;lt;&amp;lt;T_("First")
        </a>
        <span class="h_space"/><span class="h_space"/>
        <a href="javascript:SendEvent('paymentList','next','page={{PrevPage}}')">
          &amp;lt;T_("Prev")
        </a>
        <span class="h_space"/><span class="h_space"/>
      </if>
      <if condition="'{{NextPage}}' > '{{CurrPage}}'">
        <a href="javascript:SendEvent('paymentList','next','page={{NextPage}}')">
          T_("Next")&amp;gt;
        </a>
        <span class="h_space"/><span class="h_space"/>
        <a href="javascript:SendEvent('paymentList','next','page={{LastPage}}')">
          T_("Last")&amp;gt;&amp;gt;
        </a>
        <span class="h_space"/><span class="h_space"/>
      </if>
    </td>
    <td align="right">
      <a class="button" href="javascript:select('documents/payments/new')">
      T_("New payment")</a>
    </td>
  </tr>
</table>
</rsnavig>
